LootJS.lootTables((event) => {
  /// Adding
  event.getLootTable('irons_spellbooks:entities/priest').firstPool().addEntry(LootEntry.of('forbidden_arcanus:divine_pact').withWeight(0.5));
  event.getLootTable('discerning_the_eldritch:chests/amulet_of_sculk').firstPool().removeItem('discerning_the_eldritch:amulet_of_sculk_treasure');
  event.getLootTable('ribbits:chests/sorcerer').firstPool().addEntry(LootEntry.of('naturescompass:naturescompass').withWeight(10));

  /// Removing
  event.getLootTable('discerning_the_eldritch:chests/amulet_of_sculk').firstPool().removeItem('discerning_the_eldritch:amulet_of_sculk_treasure');
  event.getLootTable('irons_spellbooks:entities/additional_hoglin_loot').firstPool().removeItem('irons_spellbooks:hogskin');
});
